body{direction: rtl; background:#F6F6EE;}
#OuterPage {margin:auto; width:985px; height:auto;}
#InnerPage {float:right; width:985px; height:auto;}
#TopLineImg {width:166px; height:39px; margin-top:20px;  float:right;}
#TopLine   {width:577px; height:39px; font-size:12px; font-family:arial; color:#2079B5; margin-right:5px; margin-top:26px; margin-bottom:5px; font-weight:bold; float:right;}
#TopLogo {width:220px; height:43px; margin-top:15px; float:right;}
#cu3er-container {width:600px; outline:0;}
#cu3er-container {width:600px; outline:0;}
.homeH1{
font-size:16px; font-family:Arial;
 font-weight:bold;
  color:#6CB3F9;
   margin-right:13px;
    margin-top:0px;
	}
.contact_phone
{
font-family:Arial, Helvetica, sans-serif;
color:#2079b5;
font-weight:bold;
text-decoration:none;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	##dhtmlgoodies_menu{margin:-17px 0px 0px 0px;}
}
#MainMenu {width:960px; height:16px; margin-top:10px; float:right;}
#MainMenuRight{width:13px; height:34px; background:url('../img/MainMenuRight.jpg') no-repeat; float:right;}
.MainMenuItem       {width:117px; height:34px; text-align:center;  padding-top:10px;background:url('../img/MainMenuMid.jpg') repeat-x; float:right;}
.MainMenuItemOn {width:117px; height:34px; text-align:center;      padding-top:10px; background:url('../img/MainMenuMidOn.jpg') repeat-x;  float:right;}
.MainMenuItem A {font-size:14px; font-weight:bold; font-family:arial; color:#FFFFFF; text-decoration:none;}
.MainMenuItemOn A {font-size:14px; font-weight:bold; font-family:arial; color:#FFFFFF; text-decoration:none;}
#MainMenuLeft{width:13px; height:34px; background:url('../img/MainMenuLeft.jpg') no-repeat; float:right;}
.MainMenuSeperator {width:1px; height:34px; background:url('../img/MainMenuSep.jpg') no-repeat; float:right;}

#TopSlider {width:985px; height:195px; margin-top:10px; float:right;}
#TopSliderRight {width:7px; height:195px; background:url('../img/MainWinRight.jpg') no-repeat; float:right;}
#TopSliderMid {width:954px; height:195px; background:url('../img/MainWinMid.jpg') repeat-x; float:right;}
#TopSliderLeft {width:7px; height:195px; background:url('../img/MainWinLeft.jpg') no-repeat; float:right;}

#BottomGreyFirst {width:306px; margin-top:10px; height:auto; float:right;}
.BottomGreyTop{width:306px; height:5px; background:url('../img/BottomGreyTop.png') no-repeat; float:right;}
.BottomGreyMid{width:306px; height:150px; background:url('../img/BottomGreyMid.png') repeat-y; float:right;}
.BottomGreyBtm{width:306px; height:5px; background:url('../img/BottomGreyBtm.png') no-repeat; float:right;}

.BottomGreyTitle{width:276px; height:18px; margin-right:6px; border-bottom:1px solid #9F9F9F;  float:right;}
.BottomGreyTitle h2,.BottomGreyTitle h3 {color:#992702; font-family:arial; font-size:11px; font-size:11px; margin:0px;}
h2 .home {color:#992702; font-family:arial; font-size:11px; font-size:11px; margin:0px;display:block;
}
#BottomGreyWhite   {width:286px;  height:auto; margin-right:6px; margin-top:5px; float:right;}
.BottomGreyWhiteTop{width:286px; height:5px; background:url('../img/BottomGreyWhiteTop.png') no-repeat; float:right;}
.BottomGreyWhiteMid{width:286px; height:112px; background:url('../img/BottomGreyWhiteMid.png') repeat-y; float:right;}
.BottomGreyWhiteBtm{width:286px; height:5px; background:url('../img/BottomGreyWhiteBtm.png') no-repeat; float:right;}

.BottomGrey{width:306px; margin-top:10px; height:auto; margin-right:22px; float:right;}

.toc { background:url("../img/MainPagingBack.jpg") no-repeat scroll left top transparent;color:#FFFFFF; display:inline-block; font-family:arial; font-size:12px; font-weight:bold; height:23px; line-height:23px; margin:0 0 3px; text-align:center; text-decoration:none; width:23px;}
.toc:hover { background:url("../img/MainPagingBackOn.jpg") no-repeat scroll left top transparent;color:#FFFFFF; display:inline-block; font-family:arial; font-size:12px; font-weight:bold; height:23px; line-height:23px; margin:0 0 3px; text-align:center; text-decoration:none; width:23px;}

#BotMenu{width:958px; height:32px; float:right;}
#BotMenuTop{width:958px; height:4px; background:url('../img/BotMenuTop.png') no-repeat; float:right;}
#BotMenuMid{width:958px; height:24px; background:url('../img/BotMenuMid.png') repeat-y; float:right;}
#BotMenuBtm{width:958px; height:4px; background:url('../img/BotMenuBtm.png') no-repeat; float:right;}

#BotMenuMid a {color:#4F8FBB; display:inline-block; font-family:arial; font-size:11px; font-weight:bold; margin:0 9px; text-decoration:none;}

#demo {width:auto; height:auto; margin-right:143px; direction:ltr; margin-top:24px; float:right;}


#HomePage {width:754px; height:auto; margin-right:12px; margin-top:9px; float:right;}
.HostingPackageFirst {width:234px;	height:234px; float:right;}
.HostingPackageFirstT {width:234px;	height:234px; margin-left:17px; float:right;}

.HostingPackage      {width:234px;	height:234px; margin-right:21px; float:right;}
.HostingPackageT      {width:234px;	height:234px; margin-left:17px; float:right;}

.HostingPackageTop {width:236px; height:7px; background:url('../img/HostingPackageTop.png') no-repeat; float:right;}
.HostingPackageMid {width:236px; height:220px; background:url('../img/HostingPackageMid.png') repeat-y; float:right;}
.HostingPackageBtm {width:236px; height:7px; background:url('../img/HostingPackageBottom.png') no-repeat; float:right;}
.HostingPackageHeader {width:220px; height:20px; margin-right:7px; border-bottom:4px solid #EC8363; float:right;}
.HostingPackageHeaderRight {width:95px; height:auto; text-align:right; direction:ltr; font-size:12px; margin-right:5px; font-family:Arial; color:#992702; font-weight:bold; float:right; }
.HostingPackageHeaderRightT {width:124px; height:auto; text-align:right; direction:ltr; font-size:12px; margin-right:5px; font-family:Arial; color:#992702; font-weight:bold; float:right; }

.HostingPackageHeaderLeft  {width:114px; height:auto; text-align:left;  direction:ltr; font-size:12px; color:#498CB7; font-family:Arial; font-weight:bold; float:right;}
.HostingPackageHeaderLeftT  {width:90px; height:auto; text-align:left;  direction:ltr; font-size:12px; color:#498CB7; font-family:Arial; font-weight:bold; float:right;}



.HostingPackageSubHeader {width:94px; height:20px; margin-right:7px; margin-top:5px; margin-right:132px;  float:right;}

.HostingPackageFirstDomain {width:155px; height:15px; padding-right:5px; padding-top:6px; font-size:11px; font-family:Arial; color:#464646; font-weight:bold; border-top:1px solid #8BB1C8; border-bottom:1px solid #8BB1C8; margin-top:5px; margin-right:7px; float:right;}
.HostingPackageDomain {width:155px; height:15px; padding-right:5px; padding-top:6px; font-size:11px; font-family:Arial; color:#464646; font-weight:bold; border-bottom:1px solid #8BB1C8; margin-right:7px; float:right;}
.HostingPackageBottom {width:143px; height:84px; margin-right:7px; margin-top:14px; float:right;}
.HostingPackageBottomImg {width:76px; height:72px; margin-right:5px; margin-top:14px; float:right;}

#MiddleAdBox {width:744px; height:90px; margin-top:11px; float:right;}
#MiddleAdBoxTop {width:744px; height:6px; background:url('../img/MidAdTop.png') no-repeat; float:right;}
#MiddleAdBoxMid {width:732px; height:85px; background:url('../img/MidAdMid.png') repeat-y; padding-right:12px; padding-top:0px; float:right;}
#MiddleAdBoxBtm {width:744px; height:6px; background:url('../img/MidAdBtm.png') no-repeat; float:right;}

#FirstHomeContent {width:738px; height:auto;  float:right;}
.HomeContent {width:738px; height:auto; margin-top:9px; float:right;}
.HomeContentTop{width:744px; height:9px; background:url('../img/HomeContentTop.png') no-repeat; float:right;}
.HomeContentMid{width:744px; height:auto; background:url('../img/HomeContentMid.png') repeat-y; float:right;}
.HomeContentMid2{width:744px; height:auto; background:url('../img/HomeContentMid.png') repeat-y; float:right;}
.HomeContentBtm{width:744px; height:9px; background:url('../img/HomeContentBtm.png') no-repeat; float:right;}
.HomeContentText {width:auto; height:auto; float:right;}


#HomeContentBllts {width:auto; height:auto; float:right;}
#HomeContentBllts img {margin:10px 14px;}

#HomeContentHeader{width:724px; height:22px; margin-right:7px; border-bottom:4px solid #E84816; float:right; }
#HomeContentImages{width:180px; height:auto; margin-top:10px; margin-right:30px; float:right;}
#MainText{width:500px; height:auto;  color:#4C4C4C; font-size:12px; font-family:arial; margin-top:10px; float:right; display:block; padding:}
#MainText h2 {font-size:16px; margin:4px 0;}

h3.home{  color:#000000; font-size:12px; font-family:arial; font-weight:bold;  margin:0px; float:right;}
span.home2{  color:#000000; font-size:12px; font-family:arial;   margin:0px;}
#MainText_footer{width:952px; height:auto;  color:#4C4C4C; font-size:12px; font-family:arial; margin-top:10px; float:right;}
.OrderNow      {width:auto; height:auto; cursor:pointer; margin-left:20px; float:left;}
.OrderNowRight    {width:3px; height:19px; background:url('../img/OrderNowRight.png') no-repeat; float:left;}
.OrderNowMid   {width:auto; height:17px; padding-top:2px; background:url('../img/OrderNowMid.png') repeat-x; text-align:center; font-size:11px; font-weight:bold; font-family:Arial; color:#FFFFFF;   float:left;}
.OrderNowLeft  {width:3px; height:19px; background:url('../img/OrderNowLeft.png') no-repeat;  float:left;}



/* Order.asp*/
.DomainBox   {width:90%; height:auto; margin-top:20px; margin-bottom: 20px; padding-right: 20px}
.RegisterBox {width:352px; height:auto; min-height:315px; margin-top:30px; margin-right:9px; float:right;}
.RegBoxTop   {width:520px; height:7px; background:url('../img/reg_top.png') no-repeat; float:right;}
.RegBoxMid   {width:520px; height:auto; background:url('../img/reg_mid.png') repeat-y; float:right;}
.RegBoxBtm   {width:520px; height:7px; background:url('../img/reg_btm.png') no-repeat; float:right;}
#RegBoxTitle {width:315px; height:auto; text-align:center; background:url('../img/reg_gradient.png') no-repeat;   font-size:16px; font-weight:bold; font-family:Arial; color:#d4a240; margin-right:105px; margin-top:15px; float:right;}
.FormText    {width:110px; height:15px; margin-top:10px; font-size:12px;  font-family:Arial; margin-right:23px; color:#000000;  float:right;}
.FormInput   {width:210px; height:18px; margin-top:10px; margin-right:20px; float:right;}
.RegInput    {width:210px; height:18px;  border:1px solid #000000; font-size:12px;  font-family:Arial; color:#000000;	}
.RegSectionTitle {width:345px; height:15px; font-size:12px; font-weight:bold; font-family:Arial; text-align:right; margin-top:10px; margin-bottom:20px; float:right;border-bottom:4px solid #e84816;}
.FormInput2   {width:213px; height:18px; margin-top:10px; margin-right:20px; float:right;}
.RegInput2    {height:18px;  border:1px solid #000000; font-size:12px;  font-family:Arial; color:#000000;	}
.FormInput3   {width:540px; height:80px; margin-top:10px; margin-right:20px; float:right;}
.RegInput3    {width:213px; height:80px;  border:1px solid #000000; font-size:12px;  font-family:Arial; color:#000000;	}
.FormButton   {width:105px; height:20px; font-size:12px; font-family:Arial;  background:#FFFFFF; color:#000000; border:1px solid #db8d4f; float:right;}
.btnEnabled   {color: white; background: url(../img/step02.jpg) 0 0 no-repeat; height: 29px; border: none;}
.btnDisabled   {background-color: Gray;color: white; cursor: default !important; height: 29px; }
.FormRequired {width:10px; height:auto; font-size:12px; font-family:Arial; color:#F00; float:right;}
.FormTextH    {width:145px; height:15px; margin-top:5px; font-size:12px;  font-family:Arial; color:#000000; }
.FormTextHT    {width:145px; height:65px; margin-top:5px; font-size:12px;  font-family:Arial; color:#000000;  }
.FormTextEn    {width:90px; height:15px; margin-top:10px; font-size:12px;  font-family:Arial;  color:#000000;  direction:ltr; float:left;}
.FormInputEn   {width:210px; height:18px; margin-top:10px; margin-left:20px; direction:ltr; float:left;}
.RegInputEn    {width:210px; height:18px;  border:1px solid #000000; font-size:12px;  direction:ltr; font-family:Arial; background:#D7D7D7; color:#000000;	}
.FormRequiredEn {width:10px; height:auto; font-size:12px; font-family:Arial; color:#F00; direction:ltr; float:left;}


/*Right Part */

#RightMenu {width:205px; height:auto;  margin-right:3px; margin-top:10px; float:right;}
#RightMenuTop {width:205px; height:11px; margin-bottom:-5px; background:url('../img/RightMenuTop.png') no-repeat; float:right;}
#RightMenuMid {width:205px; height:auto; background:url('../img/RightMenuMid.png') repeat-y; float:right;}
#RightMenuMid img {margin-right:10px; margin-top:8px;}
#RightMenuBtm {width:205px; height:11px; background:url('../img/RightMenuBtm.png') no-repeat; float:right;}

.RightAdBox {width:178px; height:153; margin-right:12px; margin-top:5px; float:right;}
.RightAdBoxTop {width:178px; height:4px; background:url('../img/RightAdBoxTop.png') no-repeat; float:right;}
.RightAdBoxMid {width:178px; height:145px; background:url('../img/RightAdBoxMid.png') repeat-y; float:right;}
.RightAdBoxBtm {width:178px; height:4px; background:url('../img/RightAdBoxBtm.png') no-repeat; float:right;}


.RightAdBox2 {width:178px; height:auto; margin-right:12px; margin-top:5px; float:right;}
.RightAdBoxTop2 {width:178px; height:4px; background:url('../img/RightAdBoxTop.png') no-repeat; float:right;}
.RightAdBoxMid2 {width:178px; min-height:153px; height:auto; background:url('../img/RightAdBoxMid.png') repeat-y; float:right;}
.RightAdBoxBtm2 {width:178px; height:4px; background:url('../img/RightAdBoxBtm.png') no-repeat; float:right;}
.RightAdBox3 {width:178px; height:134px;;  margin-top:3px; float:right;}
.RightAdBoxTop3 {width:178px; height:4px;margin-top:5px; background:url('../img/RightAdBoxTop.png') no-repeat; float:right;}
.RightAdBoxMid3 {width:178px; height:128px; background:url('../img/RightAdBoxMid.png') repeat-y; float:right;}
.RightAdBoxBtm3 {width:178px; height:4px; background:url('../img/RightAdBoxBtm.png') no-repeat; float:right;}




#RightDomainBox {width:186px; height:91px; border-top:1px solid #89afc4; border-bottom:1px solid #89afc4; margin-top:7px; margin-right:4px; padding-right:9px; font-size:12px; font-family:Arial; font-weight:bold; color:#992702; float:right;}

#RightNewsBox   {width:194px; height:165px; margin-top:23px; margin-right:4px; float:right; }
#RightNewsBoxTop   {width:179px; height:23px; background:url('../img/RightNewsTop.png') repeat-y; border-bottom:1px solid #89afc4; padding-right:15px; padding-top:4px; color:#992702; font-size:12px; font-weight:bold; font-family:arial; float:right;}
#RightNewsBoxMid   {width:186px; height:125px; background:url('../img/RightWinInBack2.jpg') repeat-y; padding-right:8px; float:right;}
#RightNewsBoxBtm   {width:194px; height:13px; background:url('../img/RightNewsBtm.png') no-repeat; float:right;}


.NewsItem{
	margin: 12px 0px 0px 0px;
	width:150px;
	padding-bottom:12px;
	border-bottom:1px dotted #992702;
}

.St1{
	color:#000000;
	font-size:22px;
	font-weight:bold;
	font-family:arial;
}


.St2{
	color:#832100;
	font-size:13px;
	font-weight:bold;
	font-family:arial;
}


.St3{
	color:#03273F;
	font-size:13px;
	font-weight:bold;
	font-family:arial;
	display:inline-block;
	width:160px;
	height:37px;
}

.St4{
	color:#992702;
	font-size:14px;
	font-weight:bold;
	font-family:arial;
	display:inline-block;
	margin: 0px 3px 2px 0px;
}


.St5{
	color:#992702;
	font-size:12px;
	font-weight:bold;
	font-family:arial;
}

.St6{
	color:#464646;
	font-size:11px;
	font-weight:bold;
	font-family:arial;
}


.St7{
	color:#992702;
	font-size:11px;
	font-weight:bold;
	font-family:arial;
	text-decoration:none;
}


.St8{
	color:#992702;
	font-size:12px;
	font-weight:bold;
	font-family:arial;
	display:inline-block;
	width:75px;
	margin: 0px 3px 5px 3px;
}


.St9{
	color:#498CB7;
	font-size:12px;
	font-weight:bold;
	font-family:arial;
	display:inline-block;
	width:132px;
	text-align:left;
}


.St10{
	color:#498CB7;
	font-size:12px;
	font-weight:bold;
	font-family:arial;
	display:inline-block;
	
	float:left;
}


.St11{
	color:#992702;
	font-size:12px;
	font-weight:bold;
	font-family:arial;
	display:inline-block;
	float:left;
	text-align:left;
}


.St12{
	color:#07568F;
	font-size:12px;
	font-weight:bold;
	font-family:arial;
	display:inline-block;

}


.St13{
	color:#07568F;
	font-size:20px;
	font-weight:bold;
	font-family:arial;
	display:inline-block;
}

.St14{
	display:inline-block;
	color:#5B5B5B;
	font-size:10px;
	font-weight:normal;
	font-family:arial;
	margin: 7px 5px 0px 0px;
}

.Sst25{
	color:#000000;
	font-size:12px;
	font-weight:normal;
	font-family:arial;
}
a.BotTextBtnn{
	display:inline-block;
	height:24px;
	border-bottom:1px solid #9F9F9F;
	margin-bottom:0px;
	width:267px;
	margin:0px 6px 0px 0px;
	padding-right:8px;
	
	line-height:21px;
	color:#4A4849;
	font-size:11px;
	font-weight:bold;
	font-family:arial;
	
	text-decoration:none;
}


*html a.BotTextBtnn{
	width:276px;
}


a.BotTextBtnn:hover{
	display:inline-block;
	height:24px;
	border-bottom:1px solid #9F9F9F;
	margin-bottom:0px;
	width:267px;
	margin:0px 6px 0px 0px;
	padding-right:8px;
	
	line-height:21px;
	color:#256B9F;
	font-size:11px;
	font-weight:bold;
	font-family:arial;
	
	background-color:#D0E6F1;
	text-decoration:none;
}


*html a.BotTextBtnn:hover{
	width:276px;
}

.BotDec{
	background: top left repeat-y url(../img/BotDecoration.jpg);
	width:952px;
	height:26px;
	margin: 12px 0px 12px 0px;
	float:right;
}
.BotDec_seo{
	
	width:952px;
	height:26px;
	margin: 12px 0px 12px 0px;
	float:right;
}
.St15{
	display:inline-block;
	color:#828282;
	font-size:10px;
	font-weight:normal;
	font-family:arial;
	margin: 7px 12px 0px 0px;
}


.ListText_right {
	font-family:Arial;
	font-size:12px;
	color:#333;
	text-align:right;
	
	
	width:140px;
}

#newsticker-demo { 
width:180px; 
 
padding:5px 5px 0; 
font-family:Verdana,Arial,Sans-Serif;
font-size:12px;
margin:20px auto;
}

#newsticker-demo a { text-decoration:none; }
#newsticker-demo img { border: 2px solid #FFFFFF; }

#newsticker-demo .title {
text-align:center;
font-size:14px;
font-weight:bold;
padding:5px;
}

.newsticker-jcarousellite { width:180px; }
.newsticker-jcarousellite ul li{ list-style:none; display:block; padding-bottom:1px; margin-bottom:15px;  border-bottom:#000033;border-bottom-width:1px;}
.newsticker-jcarousellite .thumbnail { float:left; width:110px; }
.newsticker-jcarousellite .info { float:right; width:170px; }
.newsticker-jcarousellite .info span.cat { display: block; font-size:10px; color:#000000; }

.clear { clear: both; }

.News
{
width:174px;
 height:130px;
 
}

#social
{
    text-align: left;
    direction: ltr;
    height: 20px;
    display: inline-block;
    float: left;
    margin-left: 10px;
}